package com.sqx.modules.printInfo.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.printInfo.entity.PrintInfo;
import com.sqx.modules.printInfo.entity.PrintInfoShop;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author www.javacoder.top
 * @since 2022-11-04
 */
public interface PrintInfoShopService extends IService<PrintInfoShop> {

    PrintInfoShop selectPrintInfoShopById(Integer shopId);

    Result insertPrintInfoShop(PrintInfoShop PrintInfoShop);

    Result updatePrintInfoShop(PrintInfoShop PrintInfoShop);
}
